advertisedUrlLabel=URL wozjewjena wot CA
certDetails=Wobhladowak certifikata:
certNotVerified_CAInvalid=Njem\u00F3\u017Eno tut\u00F3n certifikat p\u0159epruwowa\u0107, dokel\u017E certifikat certifikowani\u0161\u0107a je njep\u0142a\u0107iwy.
certNotVerified_CertExpired=Njem\u00F3\u017Eno tut\u00F3n certifikat p\u0159epruwowa\u0107, dokel\u017E je spadny\u0142.
certNotVerified_CertNotTrusted=Njem\u00F3\u017Eno tut\u00F3n certifikat p\u0159epruwowa\u0107, dokel\u017E dow\u011Bry h\u00F3dny njeje.
certNotVerified_CertRevoked=Njem\u00F3\u017Eno tut\u00F3n certifikat p\u0159epruwowa\u0107, dokel\u017E bu wotwo\u0142any.
certNotVerified_IssuerNotTrusted=Njem\u00F3\u017Eno tut\u00F3n certifikat p\u0159epruwowa\u0107, dokel\u017E wudawar dow\u011Bry h\u00F3dny njeje.
certNotVerified_IssuerUnknown=Njem\u00F3\u017Eno tut\u00F3n certifikat p\u0159epruwowa\u0107, dokel\u017E wudawar je njeznaty.
certNotVerified_Unknown=Njem\u00F3\u017Eno tut\u00F3n certifikat z njeznatych p\u0159i\u010Dinow p\u0159epruwowa\u0107.
CertPassPrompt=Zapisaj\u0107e pro\u0161u wosobinske hes\u0142o w\u011Bstoty za grat w\u011Bstoty priwatnych klu\u010Dow PSM.
certVerified=Tut\u00F3n certifikat je za s\u0107\u011Bhowace wu\u017Eiwanske zam\u011Bry p\u0159epruwowa\u0142:
chooseP12BackupFileDialog=Datajowe mjeno za zaw\u011Bsc\u00E9nje
chooseP12RestoreFileDialog=Datajowe mjeno za wobnowjenje
clientAuthMessage1=Organizacija: "%S"
clientAuthMessage2=Wudaty pod: "%S"
crlAutoUpdateDayCntError=Li\u010Dba dnjow ha\u010D do p\u0159ichodneho aktualizowanja dyrbi li\u010Dba by\u0107, kotra\u017E je wjet\u010Da ha\u010D nula.
crlAutoupdateEnabled=Aktiwizowane
crlAutoupdateFailed=Njeporad\u017Ai\u0142o
crlAutoupdateNotEnabled=Njeaktiwizowane
crlAutoupdateOk=W porjadku
crlAutoupdateQuestion1=Chce\u0107e awtomatiske aktualizowanje zm\u00F3\u017Enje\u0107?
crlAutoupdateQuestion2=Chce\u0107e nastajenja za awtomatiske aktualizowanje wobhlada\u0107?
crlAutoUpdtaeFreqCntError=\u010Castos\u0107 aktualizowanja dyrbi li\u010Dba by\u0107, kotra\u017E je wjet\u0161a ha\u010D nula.
crlImportNewCRLLabel=CRL importowa\u0107 z:
crlImportNewCRLTitle=Certificate Revocation List importowa\u0107
crlNextUpdateMsg1=%S njemo\u017Ee zaklu\u010Dowany zwisk z "%S" wutwori\u0107.
crlNextUpdateMsg2=Lis\u0107ina wotwo\u0142anja certifikata (CRL) wot "%S" dyrbi so aktualizowa\u0107.
CrlUpdatePrefsSetConfirmation = Nastajenja za awtomatiske aktualizowanje budu so na\u0142o\u017Eowa\u0107, hdy\u017E wobhladowak znowa startuje\u0107e.
deleteCaCertConfirm=S\u0107e w\u011bsty, zo chce\u0107e tute certifikaty certifikowani\u0161\u0107a wostronje\u0107?
deleteCaCertFlag=deleteCaFlag
deleteCaCertImpact=Wotstronje\u0107e-li certifikat certifikowani\u0161\u0107a, wa\u0161 wobhladowak hi\u017Eo njebud\u017Ae certifikatam wudatym wot tutoho certifikowani\u0161\u0107a dow\u011Brje\u0107.
deleteCaCertTitle=Certifikaty certifikowani\u0161\u0107a wotstroni\u0107
deleteEmailCertConfirm=S\u0107e w\u011bsty, zo chce\u0107e e-mejlowe certifikaty tutych lud\u017Ai wotstronje\u0107?
deleteEmailCertFlag=deleteEmailFlag
deleteEmailCertImpact=Wotstronje\u0107e-li e-mejlowy certifikat, njebud\u017Ae\u0107e hi\u017Eo w stawje by\u0107 tutym lud\u017Aom zaklu\u010Dowane e-mejle s\u0142a\u0107.
deleteEmailCertTitle=E-mejlowe certifikaty wotstroni\u0107
deleteSslCertConfirm=S\u0107e w\u011bsty, zo chce\u0107e tute certifikaty websyd\u0142ow wotstronje\u0107?
deleteSslCertFlag=deleteSslFlag
deleteSslCertImpact=Wotstronje\u0107e-li certifikat websydła, wopra\u0161eja so was ha\u010D chce\u0107e j\u00F3n akceptowa\u0107, hdy\u017E syd\u0142o znowa wopyta\u0107e.
deleteSslCertTitle=Certifikaty websyd\u0142ow wotstroni\u0107
deleteUserCertConfirm=S\u0107e w\u011bsty, zo chce\u0107e tute certifikaty wotstronje\u0107?
deleteUserCertFlag=deleteUserFlag
deleteUserCertImpact=Wotstronje\u0107e-li jedyn ze swojich certifikatow, njem\u00F3\u017Ee\u0107e hi\u017Eo j\u00F3n wu\u017Eiwa\u0107, zo by\u0161\u0107e so identifikowa\u0142.
deleteUserCertTitle=Wa\u0161e certifikate wotstroni\u0107
devinfo_desc=Wopisanje
devinfo_fwversion=Wersija FW
devinfo_hwversion=Wersija HW
devinfo_label=Etiketa
devinfo_manID=Zhotowjer
devinfo_modname=Modul
devinfo_modpath=\u0160\u0107e\u017Eka
devinfo_serialnum=Serijowe \u010Dis\u0142o
devinfo_stat_disabled=Deaktiwizowane
devinfo_stat_loggedin=P\u0159izjewjeny
devinfo_stat_notloggedin=Njep\u0159izjewjeny
devinfo_stat_notpresent=Njep\u0159itomny
devinfo_stat_ready=Hotowy
devinfo_stat_uninitialized=Njeinicializowane
devinfo_status=Status
disable_fips=FIPS deaktiwizowa\u0107
disabledStatement=Awtomatiske aktualizowanje za tut\u00F3n CRL zm\u00F3\u017Enjeny njeje.
editTrustCA=Certifikat "%S" certifikowani\u0161\u0107o reprezentuje.
editTrustEmail=Certificat "%S" bu wudaty wot:
editTrustSSL=Certifikat "%S" bu wudaty wot:
editTrustWindowTitle=Spu\u0161\u0107omnos\u0107 certifikata wobd\u017A\u011B\u0142a\u0107
enable_fips=FIPS aktiwizowa\u0107
enabledStatement=Awtomatiske aktualizowanje je za tut\u00F3n CRL zm\u00F3\u017Enjeny.
escrowFinalMessage=By\u0161\u0107e dyrbja\u0142 jeno\u017E na W porjadku klikny\u0107, jelizo "%S" dow\u011Brje\u0107e,  zo by\u0161\u0107e sw\u00F3j priwatny zaklu\u010Dowanski klu\u010D \u0161kita\u0142.
failed_pw_change=Njem\u00F3\u017Eno h\u0142owne hes\u0142o p\u0159em\u011Bnje\u0107.
file_browse_Certificate_spec=Certifikatowe dataje
file_browse_PKCS12_spec=Dataje PKCS12
fips_nonempty_password_required=Modus FIPS sej \u017Eada, zo s\u0107e h\u0142owne hes\u0142o za k\u00F3\u017Edy grat w\u011Bstoty staji\u0142. Pro\u0161u staj\u0107e hes\u0142o, prjedy ha\u010D spyta\u0107e modus FIPS aktiwizowa\u0107.
formSigningIntro=Syd\u0142o '%S' je pozada\u0142o, zo s\u0107\u011Bhowacu tekstowu pow\u011Bs\u0107 signuje\u0107e:
importCACertsPrompt=Dataju wobsahowacu certifikat(y) CA, kotre\u017E dyrbja so importowa\u0107, wubra\u0107
importEmailCertPrompt=Dataju wubra\u0107, kotra\u017E n\u011Bkoho\u017Ekuli e-mejlowy certifikat wobsahuje, kotry\u017E so dyrbi importowa\u0107.
importWebSiteCertPrompt=Dataju wubra\u0107, kotra\u017E websyd\u0142o wobsahuje, kotre\u017E so dyrbi importowa\u0107
incorrect_pw=Njejs\u0107e korektne aktualne h\u0142owne hes\u0142o zapoda\u0142. Pro\u0161u spytaj\u0107e hi\u0161\u0107e raz.
issuerCertNotFound=Certifikat za tute certifkowani\u0161\u0107o njebu namakany
issuerNotKnown=Dokel\u017E njeznaje\u0107e certifikowani\u0161\u0107o, kotre\u017E je tut\u00F3n certifikat wuda\u0142o, njedow\u011Brje\u0107e awtentiskos\u0107i tutoho certifikata, chibazo je n\u011B\u0161to hina\u0161e jowle podate.
issuerNotTrusted=Dokel\u017E certifikowani\u0161\u0107u njedow\u011Brje\u0107e, kotre\u017E je tut\u00F3n certifikat wuda\u0142o, njedow\u011Brje\u0107e awtentiskos\u0107i tutoho certifikata, chibazo je n\u011B\u0161to hina\u0161e jowle podate.
issuerTrusted=Dokel\u017E certifikanowi\u0161\u0107u dow\u011Brje\u0107e, kotre\u017E je tut\u00F3n certifikat wuda\u0142o, dow\u011Brje\u0107e awtentiskos\u0107i tutoho certifikata, chibazo je n\u011B\u0161to hina\u0161e jowle podate.
lastFetchUrlLabel=URL pr\u011Bnjotnje wotwo\u0142ana z
loadPK11TokenDialog=Wubjer\u0107e grat PKCS#11, zo by so p\u0159ida\u0142
login_failed=P\u0159izjewjenje njeporad\u017Ai\u0142o
mismatchDomainMsg1=S\u0107e spyta\u0142 zwisk ze "%S" wutwori\u0107. Ale w\u011Bstotny certifikat, kotry\u017E bu  p\u0159edstajeny, k "%S" s\u0142u\u0161a.  Je m\u00F3\u017Eno, ha\u010Drunje\u017E prawd\u017Ae njepodobne, zo n\u011Bcht\u00F3 m\u00F3h\u0142 pospytowa\u0107 wa\u0161u komunikaciju z tej stronu wotpopadny\u0107.
mismatchDomainMsg2=M\u011Bni\u0107e-li, zo pokazowany certifkat k "%S" njes\u0142u\u0161a, p\u0159etorh\u0144\u0107e zwisk a informuj\u0107e syd\u0142oweho administratora.
newCAMessage1=Chce\u0107e "%S" za s\u0107\u011Bhowace zam\u011Bry dow\u011Bri\u0107?
noButton=N\u011B
notPresent=<Nic d\u017A\u011Bl certifikata>
NoUpdateFailure=\u017Dadyn
pageInfo_Identity_Verified=Websyd\u0142o %S za stronu, kotru\u017E wobhladuje\u0107e, awtentifikaciju podp\u011Bruje. Identita tutoho websydła bu p\u0159ez %S, certifikowani\u0161\u0107o, kotremu\u017E za tut\u00F3n zam\u011Br dow\u011Brje\u0107e, p\u0159epruwowana.
pageInfo_MixedContent=Zwisk zd\u017A\u011Bla zaklu\u010Dowany
pageInfo_NoEncryption=Zwisk njezaklu\u010Dowany
pageInfo_Privacy_Mixed1=D\u017A\u011Ble strony, kotru\u017E wobhladuje\u0107e, njeb\u011Bchu zaklu\u010Dowane, prjedy ha\u010D buchu p\u0159ez internet p\u0159enjesene.
pageInfo_Privacy_None1=Websyd\u0142o %S za stronu, kotru\u017E sej wobhladuje\u0107e, zaklu\u010Dowanje njepodp\u011Bruje.
pageInfo_Privacy_None2=Informacije, p\u00F3s\u0142ane p\u0159ez Internet bjez zaklu\u010Dowanja, hod\u017Aa so wot druhich lud\u017Ai wobhlada\u0107, mjeztym zo wone so p\u0159eno\u0161uja. 
pageInfo_Privacy_None3=Strona, kotru\u017E sej wobhladuje\u0107e, njeje zaklu\u010Dowana.
pageInfo_Privacy_Strong1=Strona, kotru\u017E sej wobhladuje\u0107e, bu do p\u0159eno\u0161owanja p\u0159ez Internet zaklu\u010Dowana.
pageInfo_Privacy_Strong2=Zaklu\u010Dowanje njeawtorizowanym wosobam jara po\u0107e\u017Euje informacije wobhlada\u0107, kotre\u017E so mjez li\u010Dakami wum\u011Bnjeja. Je tohodla jara prawd\u017Ae njepodobne, zo n\u011B\u0161t\u00F3 tutu stronu \u010Dita, hdy\u017E so p\u0159ez sy\u0107 s\u0107ele.
pageInfo_Privacy_Weak1=Websyd\u0142o %S za stronu, kotru\u017E sej wobhladuje\u0107e, niske zaklu\u010Dowanje wu\u017Eiwa.
pageInfo_Privacy_Weak2=Niske zaklu\u010Dowanje m\u00F3h\u0142o njeawtorizowanym wosobam dowoli\u0107 sej tute informacije wobhlada\u0107.
pageInfo_SiteNotVerified=Identita webstrony njep\u0159epruwowana
pageInfo_StrongEncryption=Zwisk zaklu\u010Dowany: Wysoke zaklu\u010Dowanje (%S %S bit)
pageInfo_ViewCertificate=Wobhladaj\u0107e sej w\u011Bstotny certifikat, kotry\u017E identitu tutoho websydła p\u0159epruwuje.
pageInfo_WeakEncryption=Zwisk zaklu\u010Dowany: Niske zaklu\u010Dowanje (%S %S bit)
pageInfo_WebSiteVerified=Identita webstrony p\u0159epruwowana
password_not_set=(njestajene)
pw_change2empty_in_fips_mode=S\u0107e tuchwilu we modusu FIPS. FIPS sej njepr\u00F3zdny h\u0142owne hes\u0142o \u017Eada.
pw_change_ok=H\u0142owne hes\u0142o z wusp\u011Bchom zm\u011Bnjene.
pw_empty_warning=Wa\u0161e sk\u0142adowane webowe a e-mejlowe hes\u0142a, formularne daty a priwatne klu\u010De njebudu so \u0161kita\u0107.
pw_erased_ok=Warnowanje! S\u0107e swoje h\u0142owne hes\u0142o wotstroni\u0142. 
pw_not_wanted=Warnowanje! S\u0107e so rozsud\u017Ai\u0142, zo njeby\u0161\u0107e h\u0142owne hes\u0142o wu\u017Eiwa\u0142.
resetPasswordConfirmationMessage=Wa\u0161e hes\u0142o je so wr\u00F3\u0107o staji\u0142o.
resetPasswordConfirmationTitle=H\u0142owne hes\u0142o wr\u00F3\u0107o staji\u0107
resetPreferences=Wu\u017Eij\u0107e tute t\u0142\u00F3\u010Datko, zo by\u0161\u0107e nastajenja w\u011Bstoty wot %S na zawodne nastajenja wr\u00F3\u0107o staji\u0142.
serverCertExpiredMsg1="%S" je syd\u0142o, kotre\u017E w\u011Bstotny certifikat wu\u017Eiwa, zo bychu so daty za \u010Das p\u0159edno\u0161owanja zaklu\u010Dowali, ale jeho certifikat je na %S spadny\u0142.
serverCertExpiredMsg2=Wy dyrbja\u0142 kontrolowa\u0107, zo by\u0161\u0107e zaw\u011Bs\u0107i\u0142, zo datum wa\u0161eho li\u010Daka (tuchwilu na %S stajeny) je korektny.
serverCertExpiredTitle=Serverowy certifkat spadny\u0142
serverCertNotYetValedMsg1="%S" je syd\u0142o, kotre\u017E w\u011Bstotny certifikat wu\u017Eiwa, zo bychu so daty za \u010Das p\u0159edno\u0161owanja zaklu\u010Dowali, ale jeho certifikat bud\u017Ae njep\u0142a\u0107iwy ha\u010D do %S.
serverCertNotYetValidTitle=Serwerowy certifikat hi\u0161\u0107e njep\u0142a\u0107iwy
SignedBy=Wot %S awtentizowany
undefinedURL=URL za awtoaktualizowanje postajena njeje.
undefinedValStr=<Njedefinowane>
unknownIssuer=<Njeznaty wudawar>
unnamedCA=Certifikowani\u0161\u0107o (bjez mjena)
yesButton=Haj
